body, h1, h2, h3, h4, h5 {
  font-family: "ge-inspira" !important;
}
.navbar .primary-navbar .nav > li > a,
.navbar .primary-navbar .dropdown-menu a {
  font-family: "ge-inspira" !important;
  font-weight: 500 !important;
}
[class^="icon-"], [class*=" icon-"],
[class^="ge_icon-"], [class*=" ge_icon-"] {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/etc/clientlibs/gepower-master/clientlibs_mdx/components/openlayers/img/blank.gif,sizingMethod=crop);
  zoom:1;
  padding-top: 2px;
}
#services .content .elliptical-menu-wrapper .roundabout-moveable-item>a>i {
	padding-top: 0;
}
.expert_summary .person img {
  width: auto;
}
.video-play-icon,
#services .content,
html.no-backgroundsize .gelogo,
.social-matrix .block.promo .media,
.product-comparator .result .thumbnail .media,
.ge-nuclear-hitachi-logo,
.content-reference.image-fill .content-reference-block,
.content-reference.image-right .content-reference-image {
	behavior: url("/etc/clientlibs/gepower-master/clientlibs_base/polyfills/backgroundsize.min.htc");
}
.expertise-timeline,
.expertise-timeline li ul li,
.expertise-container nav .badge,
.carousel .carousel-navigation li a,
#product-selector-container .answer .img,
.map-container .map-circle {
    behavior: url("/etc/clientlibs/gepower-master/clientlibs_base/polyfills/PIE.htc");
}
#product-selector-container .background-cover {
  z-index: -10;
  background-image: none;
}
#product-selector-container .background-cover img {
	display: inherit;
	width: 100%;
	height: 100%;
}
.home-features .module-homepage-feature .media img {
	width: auto;
}
blockquote p:before {
  content: "\201C";
  font-size: 36px;
  font-weight: bold;
  margin-left: -0.4em;
}
blockquote p:after {
  content: "\201D";
  font-size: 36px;
  font-weight: bold;
}
.ie-last-child {
  margin-bottom: 30px !important;
}
.navbar input[type='search'],
.navbar .search-query {
  background-color: #ffffff;
}
.navbar input[type='search']:hover,
.navbar .search-query:hover {
  background-color: #ffffff;
}
.navbar .btn {
  background-color: #ffffff;
}
.navbar .btn:hover {
  background-color: #ffffff;
}
.navbar .btn.btn-primary {
  background-color: #005eb8;
}
.navbar .btn.btn-primary:hover {
  background-color: #00376c;
}
.pagination ul > li > a:hover {
  border-color: #e1e2e5;
  background-color: #e1e2e5;
}
.pagination ul > li.active > a:hover {
  border-color: #005eb8;
  background-color: #005eb8;
}

.carousel .carousel-navigation {
	background-color: rgb(255, 255, 255);
}

/*Services Menu IE8 Fixes*/
#services .content .elliptical-menu-wrapper .roundabout-moveable-item > a > span.shadow {
  display: none;
}
#services .content .elliptical-menu-wrapper .roundabout-moveable-item.roundabout-in-focus > a > span.shadow {
  display: block;
  margin-top: -10px;
  width: 100%;
  height: 1.5em;
  background: url('../img/assets/images/svc-item-shadow.png') no-repeat center center;
  background-size: 3em 1em;
  background-position: center center;
}
#services .content .elliptical-menu-wrapper .roundabout-moveable-item.roundabout-in-focus > .more-info {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter:alpha(opacity=0);
}
#services .content .elliptical-menu-wrapper .roundabout-moveable-item.roundabout-in-focus.active > .more-info {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter:alpha(opacity=100);
}
#services .main-text {
  padding: 40px 0 0 7% !important;
}
.ge_icon-efficiency-o {
  background-image: url("../img/ie8/small/efficiency.png");
  width: 53px;
  height: 53px;
  display: block;
  margin: 0 auto;
}
.ge_icon-efficiency-o:before {
  content: "";
}
.roundabout-in-focus .ge_icon-efficiency-o {
  background-image: url("../img/ie8/efficiency.png");
  width: 165px;
  height: 165px;
}
.ge_icon-reliability-o {
  background-image: url("../img/ie8/small/reliability.png");
  width: 53px;
  height: 53px;
  display: block;
  margin: 0 auto;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=i../img/ie8/small/reliability.png,sizingMethod='crop');
}
.ge_icon-reliability-o:before {
  content: "";
}
.roundabout-in-focus .ge_icon-reliability-o {
  background-image: url("../img/ie8/reliability.png");
  width: 165px;
  height: 165px;
}
.ge_icon-output-o {
  background-image: url("../img/ie8/small/output.png");
  width: 53px;
  height: 53px;
  display: block;
  margin: 0 auto;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=i../img/ie8/small/output.png,sizingMethod='crop');
}
.ge_icon-output-o:before {
  content: "";
}
.roundabout-in-focus .ge_icon-output-o {
  background-image: url("../img/ie8/output.png");
  width: 165px;
  height: 165px;
}
.ge_icon-availability-o {
  background-image: url("../img/ie8/small/availability.png");
  width: 53px;
  height: 53px;
  display: block;
  margin: 0 auto;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=i../img/ie8/small/availability.png,sizingMethod='crop');
}
.ge_icon-availability-o:before {
  content: "";
}
.roundabout-in-focus .ge_icon-availability-o {
  background-image: url("../img/ie8/availability.png");
  width: 165px;
  height: 165px;
}
.ge_icon-emissions-o {
  background-image: url("../img/ie8/small/emissions.png");
  width: 53px;
  height: 53px;
  display: block;
  margin: 0 auto;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=i../img/ie8/small/emissions.png,sizingMethod='crop');
}
.ge_icon-emissions-o:before {
  content: "";
}
.roundabout-in-focus .ge_icon-emissions-o {
  background-image: url("../img/ie8/emissions.png");
  width: 165px;
  height: 165px;
}
.ge_icon-flexibility-o {
  background-image: url("../img/ie8/small/flexibility.png");
  width: 53px;
  height: 53px;
  display: block;
  margin: 0 auto;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=i../img/ie8/small/flexibility.png,sizingMethod='crop');
}
.ge_icon-flexibility-o:before {
  content: "";
}
.roundabout-in-focus .ge_icon-flexibility-o {
  background-image: url("../img/ie8/flexibility.png");
  width: 165px;
  height: 165px;
}
#services .content .elliptical-menu-wrapper .roundabout-moveable-item.roundabout-in-focus > a {
  display: inline-block;
  cursor: pointer;
  position: relative;
  height: 350px;
}
#services .content .elliptical-menu-wrapper .roundabout-moveable-item.roundabout-in-focus > a i {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
#services .content .elliptical-menu-wrapper .roundabout-moveable-item > a {
  display: inline-block;
  cursor: pointer;
  position: relative;
  top: -15px;
  width: 100%;
}
#services .content .elliptical-menu-wrapper .roundabout-moveable-item > a i {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

.map-key-table th,
.map-key-table td {
  font-size: 13px !important;
  padding: 0px !important;
}